<div class="row justify-content-center">
  <div class="col-4">
    <form method='POST' action='/authentications/login'>
      <h1 class="h3 mb-3 font-weight-normal">Please sign in</h1>
      <label for="inputEmail" class="sr-only">Email address</label>
      <input type="email" name="email" id="inputEmail" class="form-control" placeholder="Email address" required="" autofocus="">
      <label for="inputPassword" class="sr-only">Password</label>
      <input type="password" name="password" id="inputPassword" class="form-control" placeholder="Password" required="">
      <div class="checkbox mb-3">
        <label>
          <a href="/registrations/new">Register</a>
        </label>
      </div>
      <input class="btn btn-lg btn-primary btn-block" type="submit" value="Sign in">
    </form>
  </div>
</div>
